body, p, td, .body1 {
	font-family: arial;
	font-size: 11px;
	color: #4B4B47;
}

body 
{
	margin: 0px 0px 0px 0px;
	scrollbar-face-color: #ffffff; 
	scrollbar-shadow-color: #cccccc; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-3dlight-color: #cccccc; 
	scrollbar-darkshadow-color: #ffffff; 
	scrollbar-track-color: #cccccc; 
	scrollbar-arrow-color: #cccccc; 
}

.Header1, .heading1 
{
	font-size: 14px;
	font-weight: bold;
}

.Header1_NoBold, .Heading1_NoBold 
{
	font-size: 14px;
}

.Heading2 
{
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	color: #909070;
}

.Header3 
{
	font-size: 14px;
	font-weight: bold;
}

.Heading5
{
	font-size: 16px;
	font-weight: bold;
}

.NormalWhite 
{
	color: White;
	font-weight: bold;
}

A, A:Link, A:Hover, A:Visited, A:Active 
{
	color: Black;
	font-weight: bold;
}

.FooterEmailLink, A.FooterEmailLink, A:Link.FooterEmailLink, A:Visited.FooterEmailLink, A:Active.FooterEmailLink, A:Hover.FooterEmailLink 
{
	color: Black;
	text-decoration: None;
}

.FooterSolutionsLink, A.FooterSolutionsLink, A:Link.FooterSolutionsLink, A:Visited.FooterSolutionsLink, A:Active.FooterSolutionsLink, A:Hover.FooterSolutionsLink 
{
	color: #555555;
	text-decoration: None;
}

input, textarea
{
	border: 1px solid #CCCC98;
	font-size: 11px;
}

.Button1 
{
	border: 1px solid #CCCC98;
	color: #949577;
	font-weight: bold;
	background-color: White;	
}

.SlightyLargerBold 
{
	font-size: 11px;
	font-weight: Bold;	
}

.MoreThanSlightyLargerBold 
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}